body {
  margin: 0;
  font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #444141;
  text-align: center;
  background-color: #f9F6F3;
}

.card {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 0px solid rgba(0,0,0,.125);
  border-radius: .25rem;
}

.navbar-light .navbar-toggler {
  color: rgba(0,0,0,.5);
  border-color: rgba(0,0,0,0);
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
  color: #212529;
  background-color: rgba(254,197,3,0);
  border-color: rgba(243,189,1,0);
}

.btn-primary:active, .btn-primary:focus, .btn-primary:hover {
  /*background-color: #fec810!important;*/
  /*border-color: #fec810!important;*/
  color: #fff;
}

a:hover {
  color: #fec503;
}

a {
  color: #c6a754;
  /*text-decoration: underline;*/
}

